<!DOCTYPE patchbay>
<patchbay name="onboard" version="0.4.2">
 <output-sockets>
  <socket type="jack-audio" name="Headphones OUT L" exclusive="off" client="jack_rack_headphones">
   <plug>out_1</plug>
  </socket>
  <socket type="jack-audio" name="Headphones OUT R" exclusive="off" client="jack_rack_headphones">
   <plug>out_2</plug>
  </socket>
  <socket type="jack-audio" name="Qsynth OUT L" exclusive="off" client="qsynth">
   <plug>l_00</plug>
  </socket>
  <socket type="jack-audio" name="Qsynth OUT R" exclusive="off" client="qsynth">
   <plug>r_00</plug>
  </socket>
  <socket type="jack-midi" name="jack-keyboard SEND" exclusive="off" client="jack-keyboard">
   <plug>midi_out</plug>
  </socket>
  <socket type="alsa-midi" name="j2a_bridge OUT" exclusive="off" client="j2a_bridge">
   <plug>capture</plug>
  </socket>
  <socket type="alsa-midi" name="Oxygen61" exclusive="off" client="Oxygen 61">
   <plug>Oxygen 61 MIDI 1</plug>
  </socket>
  <socket type="jack-audio" name="PulseAudio Sink L" exclusive="off" client="PulseAudio JACK Sink">
   <plug>front-left</plug>
  </socket>
  <socket type="jack-audio" name="PulseAudio Sink R" exclusive="off" client="PulseAudio JACK Sink">
   <plug>front-right</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket type="jack-audio" name="Headphones IN L" exclusive="off" client="jack_rack_headphones">
   <plug>in_1</plug>
  </socket>
  <socket type="jack-audio" name="Headphones IN R" exclusive="off" client="jack_rack_headphones">
   <plug>in_2</plug>
  </socket>
  <socket type="jack-audio" name="Bass FX IN" exclusive="off" client="jack_rack_bass">
   <plug>in_1</plug>
  </socket>
  <socket type="jack-audio" name="System OUT L" exclusive="off" client="system">
   <plug>playback_1</plug>
  </socket>
  <socket type="jack-audio" name="System OUT R" exclusive="off" client="system">
   <plug>playback_2</plug>
  </socket>
  <socket type="jack-midi" name="j2a_bridge IN" exclusive="off" client="j2a_bridge">
   <plug>playback</plug>
  </socket>
  <socket type="alsa-midi" name="FLUID Synth IN" exclusive="off" client="FLUID Synth \([0-9]+\)">
   <plug>Synth input port \([0-9]+:0\)</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable type="jack-audio" output="Headphones OUT L" input="System OUT L"/>
  <cable type="jack-audio" output="Headphones OUT R" input="System OUT R"/>
  <cable type="jack-audio" output="Qsynth OUT L" input="Headphones IN L"/>
  <cable type="jack-audio" output="Qsynth OUT R" input="Headphones IN R"/>
  <cable type="jack-midi" output="jack-keyboard SEND" input="j2a_bridge IN"/>
  <cable type="alsa-midi" output="j2a_bridge OUT" input="FLUID Synth IN"/>
  <cable type="alsa-midi" output="Oxygen61" input="FLUID Synth IN"/>
  <cable type="jack-audio" output="PulseAudio Sink L" input="Headphones IN L"/>
  <cable type="jack-audio" output="PulseAudio Sink R" input="Headphones IN R"/>
 </cables>
</patchbay>

